1. izzwaniArsenal's Avatar
    Im using z10.
    Software 10.3.xxx
    And I want back to 10.2.xxxx
    What can I do?

    Posted via CB10
    11-26-14 09:31 AM
  2. masterscarhead1's Avatar
    Use autoloader, though I'm not sure why you would want to do that
    11-26-14 09:36 AM
  3. izzwaniArsenal's Avatar
    Cause, os 10.3.xxx. Not very well on bbZ10. So I need back 10.2

    Posted via CB10
    11-26-14 09:39 AM

Similar Threads

  1. Could I use now BLEND with 10.3.1.1154 OS leak?
    By rinku198611 in forum Ask a Question
    Replies: 5
    Last Post: 12-03-14, 10:03 PM
  2. Help...how to remove Theme?
    By ezapper2 in forum BlackBerry 10 OS
    Replies: 11
    Last Post: 11-29-14, 02:08 AM
  3. Improvements you would like to see in BlackBerry browser?
    By mofokey in forum BlackBerry Passport
    Replies: 19
    Last Post: 11-27-14, 01:06 PM
  4. Passport 10.3.1.1154 can't install autoloader
    By gpg1808 in forum BB10 Leaked/Beta OS
    Replies: 6
    Last Post: 11-26-14, 10:01 AM
LINK TO POST COPIED TO CLIPBOARD